
package com.tmerclub.cloud.flow.constant;


/**
 * 页面操作
 *
 * @author
 */
public enum FlowUserTypeEnum {
    /**
     * 新用户
     */
    NEW_USER(0),
    /**
     * 旧用户
     */
    OLDER_USER(1),
    /**
     * 未登陆用户
     */
    NOT_LOGIN(2);

    private final Integer id;

    public Integer value() {
        return id;
    }

    FlowUserTypeEnum(Integer id) {
        this.id = id;
    }
}
